.my-igallery-grid {
    background: url("../images/bkg_grid.gif") repeat scroll 0 0 transparent;

    position: relative;
    clear: both;
}
.my-igallery-grid li.item {
    float: left;
    padding: 12px 10px 20px;
    width: 31%; /*MCB*/
    list-style: none;
}
.my-igallery-grid li.item a {font-size:20px; color:#fab700; text-transform:uppercase; line-height:24px; text-decoration:none; display:inline-block; width:100%; text-align:center;} /*MCB*/

.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    border: 1px solid #C4C1BC;
    margin: 0 0 15px;
}
.my-igallery-block .block-title {
    background: url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;
}
.my-igallery-block .block-title strong {
    color: #E26703;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
.my-igallery-block .block-content {
    background: none repeat scroll 0 0 #F8F7F5;
    padding-left: 10px;
}
.igallery-images .toolbar-top, .igallery-images .toolbar-bottom {clear: both;}

/*MCB*/

div.gallery-list {clear:both; margin-top:20px; padding-left:5.5%; color:#fab700; font-size:16px;}
div.gallery-list ul li {list-style:none;}
div.gallery-list a {color:#fab700; text-decoration:none;}

.igallery-title {margin-left:55px;}

.igallery_cat {display:block; background:rgba(0,0,0,.6); position:relative; top:-24px; margin-left:14px; margin-right:14px;}

@media screen and (min-device-width:960px) and (max-device-width:1049px),
 screen and (min-width:960px) and (max-width:1049px) {
 .my-igallery-grid li.item {width:30%;}
 .my-igallery-grid li.item img {width:90%; height:auto;} 
}
@media screen and (min-device-width:760px) and (max-device-width:959px),
 screen and (min-width:760px) and (max-width:959px) {
 .my-igallery-grid {margin:5px;}
 .my-igallery-grid li.item {width:31%; padding-left:5px; padding-right:5px;}
 .my-igallery-grid li.item img {width:90%; height:auto;} 
}
@media screen and (min-device-width:481px) and (max-device-width:759px),
 screen and (min-width:481px) and (max-width:759px) {
 .my-igallery-grid {margin:5px;}
 .my-igallery-grid li.item {width:30%; padding-left:5px; padding-right:5px;}
 .my-igallery-grid li.item img {width:90%; height:auto;} 
}
@media screen and (max-device-width:480px),
 screen and (max-width:480px) {
 .my-igallery-grid {margin:5px;}
 .my-igallery-grid li.item {width:45%; padding-left:7px; padding-right:3px;}
 .my-igallery-grid li.item img {width:100%; height:auto;} 
 li.igcol4 {clear:none;}
}
